import React from "react";

function Heading({ title, subTitle }: { title: string; subTitle?: string }) {
  return (
    <h2 className="text-8xl pb-4 font-black  order-last sticky top-0 z-50 bg-background">
      <span className="text-muted-foreground">{subTitle}</span>
      <br />
      {title}
    </h2>
  );
}

export default Heading;
